API keys
List API keys for a project
GET
Manage a project's API keys. Requires a master API key. Experimental: the request and response shapes may still change.
header
Authorization<token>Format: Authorization: Token {api_key}
project_id*stringUUID of the project to list API keys for
limit?integerNumber of API keys to return per page
Default
20page?integerPage number to return
Default
1A list of API keys
application/json- response
api_keys?array<>meta?Example Request
curl -X GET 'https://dynalinks.app/api/v1/api_keys?project_id=string'Example Response
{ "api_keys": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "scopes": [ "string" ], "token": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "count": 0, "limit": 0 }}